texconfig(1)

NAME
texconfig - configures teTeX

SYNOPSIS
texconfig

DESCRIPTION
texconfig allows to configure and maintain teTeX in an easy and convenient manner. It uses the dialog program to draw nice input boxes. After answering the dialoges, the appropriate files are changed automatically and all necessary steps are involved to apply the new settings.

SEE ALSO
dialog(1), initex(1), mf(1), vi(1), EDITOR environment-variable.

AUTHOR
Thomas Esser (te@dbs.uni-hannover.de)